<!DOCTYPE HTML>
<!--
	Spectral by HTML5 UP
	html5up.net | @n33co
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title>Green Key - Alpha Theta</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<!--[if lte IE 8]><script src="assets/js/ie/html5shiv.js"></script><![endif]-->
		<link rel="stylesheet" href="assets/css/main.css" />
		<!--[if lte IE 8]><link rel="stylesheet" href="assets/css/ie8.css" /><![endif]-->
		<!--[if lte IE 9]><link rel="stylesheet" href="assets/css/ie9.css" /><![endif]-->
	</head>
	<body>

		<!-- Page Wrapper -->
			<div id="page-wrapper">

				<!-- Header -->
					<header id="header">
						<h1><a href="index.html">Alpha Theta</a></h1>
						<nav id="nav">
							<ul>
								<li class="special">
									<a href="#menu" class="menuToggle"><span>Menu</span></a>
									<div id="menu">
										<ul>
											<li><a href="index.html">Home</a></li>										
											<li><a href="rush.html">Rush the House</a></li>
											<li><a href="events.html">Our Events</a></li>
											<li><a href="execs.html">Meet the Leadership</a></li>
											<li><a href="values.html">Our Values</a></li>
											<li><a href="testimonials.html">Testimonials</a></li>
											<li><a href="history.html">House History</a></li>
											<li><a href="manuals/memberonly.html">For Members</a></li>
											<li><a href="contact.html">Contact Us</a></li>
										</ul>
									</div>
								</li>
							</ul>
						</nav>
					</header>

				<!-- Main -->
					<article id="main">
						<header>
							<h2>Green Key Picnic</h2>
							<p>On Alpha Theta and Phi Tau's Backyards!</p>
						</header>
						<section class="wrapper style2">
							<div class="inner">
									<p>This event is co-sponsored by Alpha Theta, Phi Tau, the Gender-Inclusive Greek Council, and the Greek Leadership Council.
									</p>
									<hr />
						</div>
						</header>
						<section class="wrapper style5">
							<div class="inner">

						<section>
								
							<section>
								<h4>Quick Details</h4>
								<h6>When</h6>
								<p>May 20th, from 2-5pm.  Also known as Green Key Saturday!!
								</p>
								<h6>Where</h6>
								<p>The collective backyards of Alpha Theta and Phi Tau. We are the two buildings just past Kemeny Hall.
								<br>31 (Phi Tau) and 33 (Alpha Theta) North Main St.
								</p>
								<h6>What</h6>
								<p>An open to campus cookout, featuring homemade grilled foods, and sides, including veggie options. There will also be multiple yard games, including volleyball, cornhole and Kan-Jam!
								</p>
								<h6>Who</h6>
								<p>Cooking and organizing is being done by the Gender Inclusive Greek Council. The event is co-sponsored by Alpha Theta, Phi Tau, the Gender-Inclusive Greek Council, and the Greek Leadership Council. You will be the one eating!
								</p>
								<hr />
								<h4>TS;DR</h4>
								<p>
								This event will be a three hour (or until we run out of food), non-alcoholic, open-to-campus event dedicated to relaxing during an otherwise all-out weekend. Students are invited to enjoy a variety of grilled snacks, including homemade (not frozen!) hambergers, hot dogs, mushroom caps, and veggie burgers. We will also be offering sides such as coleslaw, potato salad, and chips! We will also have plenty of soda, iced tea, and lemonade to wash it all down. 
								</p>
								In addition to the food, we are planning to have multiple yard games set up, including volleyball, Kan-Jam, and potentially corn hole. Guests are also welcome to just relax on the grass and listen to hand picked music selections, from only the finest of artists. 
								</p>
								On a weekend that can easily become stressful, we hope that our event offers a friendly, welcoming environment for everyone to decompress and enjoy the rare miracle of Hanover sunlight!
								</p>
								<hr />
								<h5>Just a hint of food porn</h5>
								<div class="box alt">
									<div class="row uniform 50%">
										<div class="5u"><span class="image fit"><img src="images/FoodPorn/Pic01.jpg" alt="" /></span></div>
										<div class="6u"><span class="image fit"><img src="images/FoodPorn/Pic02.jpg" alt="" /></span></div>			
										<div class="5u"><span class="image fit"><img src="images/FoodPorn/Pic04.jpg" alt="" /></span></div>
										<div class="7u"><span class="image fit"><img src="images/FoodPorn/AOLogo.jpg" alt="" /></span></div>

									</div>
								</div>
								</section>

							</div>
						</section>
					</article>

				<!-- Footer -->
					<footer id="footer">
						<ul class="icons">
							<!-- <li><a href="#" class="icon fa-twitter"><span class="label">Twitter</span></a></li> -->
							<li><a href="https://www.facebook.com/DartmouthAlphaTheta/" target="blank" class="icon fa-facebook"><span class="label">Facebook</span></a></li>
							<!-- li><a href="#" class="icon fa-instagram"><span class="label">Instagram</span></a></li> -->
							<li><a href="https://www.instagram.com/alphathetadartmouth/" target="blank" class="icon fa-instagram"><span class="label">Instagram</span></a></li>
							<!-- <li><a href="#" class="icon fa-dribbble"><span class="label">Dribbble</span></a></li> -->
							<li><a href="contact.html" class="icon fa-envelope-o"><span class="label">Email</span></a></li>
						</ul>
						<ul class="copyright">
							<li>&copy; Alpha Theta 2016</li><li>Design: <a href="http://html5up.net" target="blank">HTML5 UP</a></li>
						</ul>
					</footer>
			</div>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/jquery.scrollex.min.js"></script>
			<script src="assets/js/jquery.scrolly.min.js"></script>
			<script src="assets/js/skel.min.js"></script>
			<script src="assets/js/util.js"></script>
			<!--[if lte IE 8]><script src="assets/js/ie/respond.min.js"></script><![endif]-->
			<script src="assets/js/main.js"></script>

	</body>
</html>